.list-filters {
    margin: 25px -5px 20px -5px;
}

.list-filters select {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}

.list-filters div {
    position: relative;
}

.list-filters div:after {
    position: absolute;
    content: '';
    background-image: url(../../../etc.clientlibs/sisalsans/clientlibs/clientlib-global/resources/Arrow-Small-Down-Blue.svg);
    background-repeat: no-repeat;
    width: 24px;
    height: 39px;
    right: 9px;
    top: calc(50% + 7px);
    transform: translatey(-50%);
    pointer-events: none;
    cursor: pointer;
}

.list-filters div:last-child:after {
    display: none;
}

.list-filters div:nth-last-child(2):after {
    background-image: url(../../../etc.clientlibs/sisalsans/clientlibs/clientlib-global/resources/Search_Blu.svg);
}

.list-filters select,
.list-filters input.search-draw {
    font-size: 14px;
    padding: 10px;
    color: rgba(79, 79, 79, 0.5);
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #DFDFDF;
    border-radius: 4px;
}

.list-filters input.search-draw::-moz-placeholder {
    color: rgba(79, 79, 79, 0.5);
}

.list-filters input.search-draw::placeholder {
    color: rgba(79, 79, 79, 0.5);
}

.list-filters label {
    font-size: 14px;
    color: #8E8E93;
}

.loto {
    position: relative;
    width: 97px;
}

.loto .image {
    width: auto;
    height: 36px;
    -o-object-fit: cover;
       object-fit: cover;
    position: absolute;
    top: 50%;
    margin-left: 15px;
    transform: translatey(-50%);
}
.HIZLI .loto .image {
    height: 40px;
}


img.image.evkzn {
    height: 53px;
    margin-left: 31px;
}

.draws-submit {
    background-color: #0173B9 !important;
    padding: 8.5px !important;
    border-radius: 100px !important;
    width: inherit;
}

.list-filters div[class^="col-"] {
    padding-left: 5px;
    padding-right: 5px;
}

.list .row {
    position: relative;
    border: 1px solid #E7E7E7;
    background-color: #FFFFFF;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.05);
    border-radius: 3px;
    margin-top: 10px;
    margin-right: 0px;
    margin-left: 0px;
    height: 76px;
}

.list-filters .hour, .list-filters .day {
	display: none;
}
.hizli-numara-filters .hour, .hizli-numara-filters .day {
	display: block;
}

.hizli-numara-filters .col-lg-2.hour {
	flex: 0 0 19%;
    max-width: none;
}
.hizli-numara-filters .col-lg-3.year {
        flex: 0 0 12.9%;
        padding-left: 0px;
        padding-right: 5px;
    }
.hizli-numara-filters .col-lg-3.day{
        flex: 0 0 8.9%;
}
.hizli-numara-filters .col-lg-3.month {
       flex: 0 0 13.5%;

}
.hizli-numara-filters .col-lg-4.search {
	flex: 0 0 29%;
}
.hizli-numara-filters .draws-submit {
	width: 100%;
}
.list-filters.hizli-numara-filters div:after{
    right: 5px;
}

.list-filters.hizli-numara-filters div[class^="col-"] {
	padding-left: 0;
}
.draw_entry {
    margin: 0 25px;
}
.draw_entry.hizli-on-numara {
    margin: 25px 25px;
}
.dr-nr {
    height: 20px;
    margin-top: 15px;
}

.onnum .dr-nr {
    margin-top: 0;
}

.onnum .draw_entry {
    margin: auto 25px;
}

.numbers-onnumara .onnumcontainer{
    width: auto;
    background-color: white;
}

.dr-nr h3 {
    margin-bottom: 0px;
}

.draw_entry .draw_nr,
.draw_entry .drawn {
    color: #4F4F4F;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    float: left;
    font-family: DM Sans Medium;
}

.date_info {
    width: 140px;
}

.draw_entry .draw_date,
.draw_entry .draw_time {
    color: #4F4F4F;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    margin-right: 5px;
}

.numbers-lightblue,
.numbers-purple,
.numbers,
.numbers-magenta,
.numbers-onnumara {
    margin: 17.5px 0;
}

.numbers-darkpurple {
    margin: 8px 0;
}

.numbers-onnumara, .numbers-darkpurple{
    width: 280px;
}

.numbers-lightblue div,
.numbers-purple div,
.numbers div,
.numbers-magenta div,
.numbers-onnumara div,
.numbers-darkpurple div {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #EA0029;
    color: #fff;
    display: inline-block;
    text-align: center;
    float: left;
    font-size: 16px;
    font-family: 'DM Sans Medium';
    line-height: 30px;
    margin: 0 2px;
}

.numbers-purple div {
    background-color: #FF5100;
}

.numbers-lightblue div {
    background-color: #00B2BF;
}

/* onnumara number color */
.numbers-onnumara div {
    background-color: #A25EB5;
}

/* sanstopu number color */
.numbers-magenta div {
    background-color: #E10098;
}

.numbers-darkpurple div {
    margin-bottom: 6px;
    background-color: #F6DE5A;
    color: #722189;

}
.numbers-magenta div:nth-child(6) {
    background-color: #169AD6;
}

.numbers-lightblue div:nth-child(7),
.numbers-lightblue div:nth-child(8),
.numbers-purple div:nth-child(7),
.numbers-purple div:nth-child(8),
.numbers div:nth-child(7),
.numbers div:nth-child(8),
.numbers-magenta div:nth-child(6),
.numbers-magenta div:nth-child(7),
.numbers-magenta div:nth-child(8) {
    position: relative;
    background-color: #169AD6;
    margin: 0 4px;
}

.numbers-lightblue div:nth-child(7):after,
.numbers-lightblue div:nth-child(8):after,
.numbers-purple div:nth-child(7):after,
.numbers-purple div:nth-child(8):after,
.numbers div:nth-child(7):after,
.numbers div:nth-child(8):after,
.numbers-magenta div:nth-child(6):after,
.numbers-magenta div:nth-child(7):after,
.numbers-magenta div:nth-child(8):after{
    position: absolute;
    text-align: center;
    color: #383838;
    top: -15px;
    left: 0;
    font-size: 9px;
    font-weight: 500;
    line-height: 12px;
    width: 100%;
    letter-spacing: 0;
    font-family: "DM Sans";
}

.numbers-purple div:nth-child(7):after, .numbers div:nth-child(7):after, .numbers-magenta div:nth-child(6):after {
    content: attr(data-content);
}

.numbers-lightblue div:nth-child(7):after, .numbers div:nth-child(7):after, .numbers-magenta div:nth-child(6):after {
    content: attr(data-content);
}

.numbers-purple div:nth-child(8):after, .numbers div:nth-child(8):after, .numbers-magenta div:nth-child(7):after {
    content: attr(data-content);
}

.numbers-lightblue div:nth-child(8):after, .numbers div:nth-child(8):after, .numbers-magenta div:nth-child(7):after {
    content: attr(data-content);
}
.numbers div:nth-child(8) {
    background-color: #FFE103;
    margin-left: 3px;
    color: #383838;
    font-weight: 500;
}

.see-detail {
    color: #8E8E93;
    font-size: 12px !important;
    line-height: 76px !important;
    margin-bottom: 0 !important;
}

.see-detail img {
    margin-right: 8px;
}

.drawn_detail {
    position: absolute;
    right: 0px;
    line-height: 65px;
    color: #169AD6 !important;
    font-family: "DM Sans";
    font-size: 14px;
}
.drawn_detail.hizli-on-numara {
    margin-top: 25px;
}

.ONNUMARA .drawn_detail {
    top: 22%;
}

.HIZLI .drawn_detail {
    top: 22%;
}

.HIZLI .dr-nr {
    margin-top: 42px;
}
.drawn_detail svg {
    margin-top: -2px;
    width: 20px;
}

.drawn_detail svg use {
    fill: #169AD6 !important;
}

.list-pagination {
    display: table;
    margin: 0 auto;
    margin-top: 25px;
}

.list-pagination ul li a {
    margin: 0 5px;
    color: #FFFFFF;
  	font-family: "DM Sans Bold";
  	font-size: 16px;
  	font-weight: bold;
  	letter-spacing: 5.33px;
  	line-height: 16px;
}

.list-pagination ul li a:hover,
.list-pagination ul li.active a {
    color: #0173B9;
}

.list-pagination ul {
    padding: 0 16px;
    margin-bottom: 0px;
    list-style-type: none;
}

.list-pagination ul li:before {
    display: none;
}

.list-pagination ul li {
    color: #A1A1A1;
    font-family: "DM Sans";
    font-size: 16px;
    letter-spacing: 0;
    line-height: 32px;
    margin: 0 13px;
    cursor: pointer;
    display: inline;
}
.list-pagination .page-active {
    font-family: "DM Sans Medium";
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background-color: #0173B9;
    color: #fff;
    display: inline-block;
    text-align: center;
    font-size: 16px;
    line-height: 32px;
    margin: 0;
    box-shadow: 0 2px 4px 0 rgba(99,99,99,0.5);
}

.pagination-prev,
.pagination-next,
.pagination {
    display: inline-flex;
    float: left;
}

.pagination-next,
.pagination-prev {
    display: none;
    padding: 3px;
}

.pagination-prev img {
    cursor: pointer;
}

.pagination-next img {
    cursor: pointer;
}

.hp-box {
    background-color: unset;
}

.pagination-dots {
    color: #A1A1A1;
    font-size: 12px;
    letter-spacing: 2px;
}

.ticket-numbers {
    display: inline-block;
    margin: 0 auto;
    border: 1px solid #DFDFDF;
    border-radius: 4px;
    padding: 5px 10px;
    color: #383838;
    font-size: 26px;
    line-height: 29.58px;
    font-family: DM Sans Medium;
}

.ticket-detail {
    margin-left: 7%;
}


@media (max-width: 979.98px) {
    .list-filters {
        justify-content: center;
        margin: 5px -25px 20px 0px;
    }

    .list-filters div:after {
        display: block;
        top: 50%;
    }

    .loto {
        width: 76px;
    }

    .loto .image {
        height: 30px;
    }
    img.image.evkzn {
        height: 47px;
        margin-left: 15px;
        top: 35px;
    }

    .draw_entry {
        margin: 0 18px 0 10px
    }

    .numbers-lightblue, .numbers-purple, .numbers, .numbers-magenta, .numbers-onnumara, .numbers-darkpurple {
        padding: 7.5px 0;
    }

    .numbers-onnumara, .numbers-darkpurple {
        width: 240px;
    }

    .onnum .draw_entry {
        margin: auto 18px auto 10px;
    }

    .numbers-lightblue div, .numbers-purple div, .numbers div, .numbers-magenta div, .numbers-onnumara div, .numbers-darkpurple div{
        width: 25px;
        height: 25px;
        line-height: 25px;
        font-size: 13.6px;
        font-weight: bold;
    }

    .drawn_detail img {
        visibility: visible;
        margin-left: -7px;
    }

    .list-filters select, .list-filters input.search-draw {
        font-size: 12px !important;
    }

    .row.hizli-numara-filters {
    	flex-wrap: unset;
    }

    .draws-submit {
       padding : 11px !important;
    }

   .hizli-numara-filters .draws-submit {
       width: 83%;
   }
    .list-filters div:after {
        height: 24px;
        right: 10px
    }

}

@media (max-width: 767.98px) {
    .draw_entry.hizli-on-numara {
        margin: 0;
    }
    .drawn_detail.hizli-on-numara {
        margin-top: 0;
    }
    .drawsmobile {
        background: #0173B9;
        color: white;
        padding: 12px 16px;
    }
    .list .row {
        height: unset;
    }
    .row.hizli-numara-filters {
        flex-wrap: wrap;
    }
    .list-filters div:after {
        top: calc(50% + 7px);
    }
    .list-filters .hizli-numara-filters div:after {
        top: calc(50% + 7px);
    }
    .numbers-onnumara .onnumcontainer {
        width: 100% !important;
    }

    .numbers,
    .see-detail,
    .numbers-purple,
    .numbers-lightblue,
    .numbers-magenta,
    .numbers-onnumara,
    .numbers-darkpurple {
        width: 100%;
        margin-left: 15px;
        line-height: 26px;
        padding: 0;
        margin-bottom: 0;
        margin-top: 15px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .HIZLI .dr-nr {
        margin-top: 5px;
    }
    .HIZLI .numbers-darkpurple {
        width: 250px;
        margin-left: 50px;
    }
    .row.HIZLI .draw_entry{
        margin-left: 80px;
     }
    .HIZLI .loto .image {
        height: 36px;
        margin-left: 15px;
        margin-top: 25px;
    }
    .hizli-numara-filters .col-lg-3.day, .hizli-numara-filters .col-lg-2.hour, .hizli-numara-filters .col-lg-3.month, .hizli-numara-filters .col-lg-3.year {
        width: 50%;
        flex: auto;
     }
    .hizli-numara-filters .col-lg-4.search {
        flex: auto;
    }
    .hizli-numara-filters input.search-draw.input-search-draw {
        width: 100%;
    }
    .hizli-numara-filters .col-md-3.year, hizli-numara-filters .col-lg-3.year{
         padding-right: 5px;
         padding-left: 6px;
    }
    .numbers-onnumara {
        margin-top: 10px;
        display: block;
    }
    .numbers-darkpurple {
        display: grid !important;
        grid-template-columns: repeat(8, 1fr);
        row-gap: 1px;
        padding-bottom: 4px;
        margin: 5px 45px;
    }
    .number-darkpurple div {
         margin-bottom: 4px;
    }

    .list-filters.hizli-numara-filters div[class^="col-"] {
        padding-left: 5px;
    }
    .list-filters select, .list-filters input.search-draw {
        padding: 7px;
        margin-top: 14px;
    }

    .list-filters select {
        background-color: #ffffff;
    }

    .draws-submit {
        margin: 14px 0 0 0 !important;
        width: 100% !important;
        padding: 11px !important;
    }

    .drawn_detail {
        visibility: visible;
        position: unset;
        right: unset;
        margin-left: 15px;
        margin-top: 15px;
        margin-bottom: 15px;
        line-height: 20px;
    }


    .hp-box {
        background-color: #005C95;
    }
}

.single-result-logo {
    margin-bottom: 25px;
}

.single-result-logo img {
    width: 100px;
}
img.ev-kazan-logo {
    width: 154px !important;
}
.single-result-heading {
    position: relative;
    text-align: center;
}

.single-result-subtitle {
    margin-bottom: 24px;
    font-size: 26px;
    line-height: 28px;
    margin-top: 10px;
}

.single-result-title {
    color: #0173B9;
    font-size: 30px;
    line-height: 39px;
    margin-bottom: 0;
    margin-top: 50px;
    font-weight: 500;
}

.loto-numbers {
    display: inline-block;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
    height: 54.88px;
}

.loto-numbers div {
    display: inline-block;
    float: left;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #FA8E1C;
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 50px;
    margin: 0 2.5px;
}

.purple-loto span {
    display: inline-block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #A25EB5;
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 50px;
    margin: 0 2.5px;
}

.loto-numbers .jolly,
.loto-numbers .superstar {
    position: relative;
    background-color: #169AD6 !important;
}

.loto-numbers .jolly:after {
    position: absolute;
    content: attr(data-content);
    width: 50px;
    color: #169AD6;
    top: 55px;
    left: 0;
    font-size: 12px;
    font-weight: 500;
    line-height: 16px;
}

.loto-numbers .superstar:after {
    position: absolute;
    content: attr(data-content);
    width: 50px;
    color: #169AD6;
    top: 55px;
    left: 0;
    font-size: 12px;
    font-weight: 500;
    line-height: 16px;
}

.red-loto div {
    background-color: #EA0029;
}


.purple-loto {
    height: 130px;
    display: inline-block;
    margin-bottom: 20px;
    margin-top: 20px;
}

.magenta-loto div {
    background-color: #E50695;
}
.blue-loto div {
    background-color: #00B2BF;
}
.orange-loto div {
    background-color: #FA8E1C;
}

.red-loto .jolly, .red-loto .superstar {
    background-color: #23AAE2;
}

.milli-draws .draw-details {
    margin-top: 45px;
    padding: 15px 15px 15px 25px;
}

.resultdrawcomponent h3 {
    color: #383838 !important;
}

.milli-draws h3 {
    color: #0173B9;
}

.milli-draws .draw-details {
    border: 1px solid #E7E7E7;
    border-radius: 4px;
    background-color: #FFFFFF;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.05);
}

.ticket-nr-small,
.milli-draws .ticket-nr {
    border-radius: 4px;
    width: 114px;
    height: 46px;
    line-height: 46px;
    font-weight: 500;
    font-size: 26px;
    color: #000;
    border: 1px solid #DFDFDF;
    margin: 0 auto;
}

.ticket-nr-small {
    text-align: center;
    font-size: 19px;
    display: inline-block;
    width: 81px;
    height: 41px;
    line-height: 41px;
    margin: 4px 1.6px;
}

.accordion {
    margin-top: 30px;
}

.accordion h5 {
    background-color: transparent !important;
}

.accordion h5 button {
    color: #0173B9 !important;
    font-size: 22px !important;
    font-weight: 500 !important;
    line-height: 28px !important;
}

.accordion .card-body {
    border-top: 0px;
}

.draws-video,
.single-results-data {
    margin: 0 auto;
    margin-top: 20px;
}

.single-results-data {
    padding: 20px;
    border: 1px solid #E7E7E7;
    border-radius: 4px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.05);
}

.single-results-data .h-mimic {
    margin-bottom: 0.5rem;
}

.single-results-navigation .prev,
.single-results-navigation .next {
    position: absolute;
    color: #0173B9;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    text-align: right;
}

.single-results-navigation .prev {
    top: 80px;
    left: 0;
    padding-left: 20px;
}

.single-results-navigation .prev:before {
    position: absolute;
    content: '';
    width: 20px;
    height: 20px;
    left: 0px;
    top: 4px;
    background-image: url(../../../etc.clientlibs/sisalsans/clientlibs/clientlib-global/resources/left-arrow-blue.svg);
    background-repeat: no-repeat;
}

.single-results-navigation .next {
    top: 80px;
    right: 0;
    padding-right: 20px;
}

.single-results-navigation .next:after {
    position: absolute;
    content: '';
    width: 20px;
    height: 20px;
    right: 0;
    top: -2px;
    background-image: url(../../../etc.clientlibs/sisalsans/clientlibs/clientlib-global/resources/Arrow-Small-Right-Blue.svg);
    background-repeat: no-repeat;

}

.data-head {
    color: #383838;
    padding: 15px 0;
    opacity: 0.5;
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
}

.category-number {
    color: #A1A1A1;
    font-size: 12px;
    line-height: 16px;
    font-family: "DM Sans";
    opacity:0.5;
}
.col-4.text-left.category-number.ev-kazan {
    text-align: center !important;
}

.winning-nr{
    color: #0173B9;
    font-size: 12px;
    line-height: 16px;
    font-family: "DM Sans";
    opacity:0.5;
}

.data-light {
    color: #383838;
    font-size: 14px;
    line-height: 16px;
    padding: 10px 0;
    border-bottom: 1px solid #EAEAEA;
}

.single-results-data div:last-child {
    border: none;
}

.modul-desc {
    color: #8E8E93;
    font-size: 16px;
    line-height: 20px;
}

@media (max-width: 979.98px) {
    .single-results-navigation .prev,
    .single-results-navigation .next {
        top: 20px;
    }

    .single-result-logo img {
        margin-top: 60px;
    }

    .single-results .row {
        margin-right: 0;
        margin-left: 0;
    }
}

@media (max-width: 767.98px) {
    .loto-numbers {
        display: none;
    }

    .loto-purple {
        display: none !important;
    }

    .single-result-title {
        font-size: 22px;
        line-height: 28px;
    }

    .single-result-subtitle {
        font-size: 20px;
        line-height: 23px;
        margin-top: 10px;
    }

    .milli-draws {
        margin-top: 20px;
    }

    img.ev-kazan-logo {
        width: 114px !important;
    }
}

.hp-box {
    background-color: unset;
}

@media (max-width: 767.98px) {
    .hp-box {
        background-color: #005C95;
    }
}

.noresultdraws {
    text-align: center;
    height: 28px;
    opacity: 0.4;
    color: #383838;
    font-family: "DM Sans";
    font-size: 22px;
    font-weight: 500;
    line-height: 27.58px;
}

.pagination-page {
    float: left;
}

@media (max-width: 767.98px) {
    .purple-loto {
        display: none;
    }
}
